body {
    width: 100%;
    color: #312D26;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    min-height: 100%;
    overflow-x: hidden;
    font-weight: 300;
}

strong {
    font-weight: bold;
}

a,
a:focus,
a:hover {
    color: #D0EAD8;
}

h3, .h3
h4, .h4 {
    font-weight: bold;
    margin-bottom: 1.75rem;
}

.navbar {
    padding: 0;
    background-color: #fff;
}

.navbar-brand {
    flex: 1 0 auto;
    padding-top: 22px;
    height: 85px;
}

.navbar-light .navbar-toggler {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    border: none;
    color: #312D26;
    order: 2;
}

.navbar-toggler:focus {
    box-shadow: none;
}

@media (max-width: 768px) {
    .navbar-toggler {
        order: 3;
    }
}

.navbar-nav {
    background-color: #fff;
    position: relative;
    overflow: visible;
}

.navbar-light .navbar-nav .nav-link,
.cart-link {
    padding: 1rem 1.75rem;
    color: #312D26;
    font-weight: bold;
    text-decoration: none;
    text-align: right;
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    padding-left: 0;
    justify-content: flex-end;
}

.navbar-light .navbar-nav .nav-item {
    border-bottom: 1px solid #312D26;
}

.navbar-light .navbar-nav .nav-item:first-child {
    padding-top: 1rem;
}

.navbar-light .navbar-nav .nav-item:last-child {
    border-bottom: none;
    padding-bottom: 1rem;
}

.navbar-collapse {
    order: 4;
}

.cart-link {
    height: 85px;
    display: flex;
    align-items: center;
    order: 3;
    flex: 1 0 100%;
    background-color: #D0EAD8;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

@media (min-width: 768px) {
    .cart-link {
        flex: 0 0 auto;
        order: 2;
    }
}

.cart-link:hover {
    color: #312D26;
}

.cart-link__icon {
    display: flex;
    height: 45px;
    align-items: center;
    margin: 0 1.25rem 0 0;
    vertical-align: middle;
}

.cart-link__detail {
    line-height: 1.2em;
}

.cart-link__detail > small {
    display: block;
    font-weight: 300;
}

.accordion {
    border-radius: .25rem;
    box-shadow: 0 0 20px #0000001A;
}

.accordion-button,
.accordion-collapse,
.accordion-body {
    border: none;
}

.accordion-button:focus,
.accordion-button:not(.collapsed) {
    background-color: #D0EAD8;
    border-color: #D0EAD8;
    box-shadow: none;
}

.accordion-item:first-child {
    border-bottom: 1px solid #312D26;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed) {
    color: #312D26;
}

.accordion-button {
    color: #312D26;
    padding: 1.5rem;
    font-size: 1.25rem;
    font-weight: bold;
}

.accordion-button,
.accordion-button:focus,
.accordion-button:hover {
    text-decoration: none;
}

.products {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.products__category {
    width: 20%;
    max-width: 200px;
}

.products__product {
    width: 40%;
    max-width: 400px;
}

.products__quantity {
    width: 100px;
}

.transporation {
    margin-bottom: 6rem;
}

.delivery {
    margin-bottom: 2rem;
}

.subtotal,
.order {
    background-color: #D0EAD8;
    padding: 6rem .5rem;
}

@media (min-width: 768px) {
    .subtotal {
        padding: 6rem 3rem;
    }
}

@media (min-width: 991px) {
    .subtotal {
        padding: 6rem;
    }
}

@media (min-width: 1200px) {
    .order {
        padding: 6rem;
    }
}

.subtotal__table > tbody > tr > td {
    vertical-align: middle;
}

.subtotal__table > tbody > tr > td:first-child {
    font-weight: bold;
}

.subtotal__table > tbody > tr > td:last-child {
    text-align: right;
}

.order {
    background-color: #fff;
}

.order-result > alert:first-child {
    margin-top: 6rem;
}

.copyright {
    border-top: 2px solid #312D26;
    padding-top: 3rem;
    padding-bottom: 3rem;
    text-align: center;
    font-weight: bold;
}

.table {
    border-color: #312D26;
}

.table>:not(caption)>*>* {
    padding: 1rem .5rem;
}

.table-striped-2>tbody>tr:nth-of-type(odd) {
    background-color: #EDF7F0;
}

.form-control {
    border: 2px solid #312D26;
    border-radius: 0;
    padding: .75rem;
}

.form-textarea {
    height: 200px;
}

@media (min-width: 768px) {
    .form-textarea {
        height: 360px;
    }
}

.btn {
    border-radius: .25rem;
}

@media (max-width: 767px) {
    .btn-success {
        width: 100%;
    }
}

.btn-success {
    font-size: 16px;
    font-weight: bold;
    color: #312D26;
    background-color: #D0EAD8;
    border-color: #D0EAD8;
    padding: 1.25rem 3rem;
}

.btn-success:focus,
.btn-success:hover {
    color: #fff;
    background-color: #312D26;
    border-color: #312D26;
}

.btn-block {
    width: 100%;
}

.slot {
    margin-top: 2.5rem;
}

@media (min-width: 768px) {
    .slot {
        margin-top: -106px;
    }
}

.alert {
    font-weight: bold;
    border: none;
    border-radius: .25rem;
    padding: 1.5rem;
}

.alert-success {
    background-color: #D0EAD8;
    text-align: center;
}

.content {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.content a,
.content a:hover {
    color: #312D26;
}

.bg-green {
    background-color: #D0EAD8;
}

.sign {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sign__brand {
    margin-bottom: 4rem;
    text-align: center;
}
